<template lang="pug">
.row.x-admin
  .col-12
    BaseCard.shadow(title='Admin area')
      li(key='1')
        | This page is only visible to site administrators
      template(v-slot:footer='')
        .d-flex.justify-content-end
          router-link.btn.btn-primary(tag='button' to='/')
            i.fa.fa-caret-square-left.mr-1
            | back
</template>
<script>

export { default } from './Admin.vue.js';

</script>
